@charset "utf-8";


/* ==================================================

	全体設定

================================================== */

* {
	outline: none!important;
}

*::-webkit-scrollbar{
	display:none;
}

p a {
	text-decoration: underline;
}

.btn,
.checkbox label,
.radio label {
	user-select: none;
}

html, body {
	min-height: 100vh;
	/*width: 100%;
	height: 100%;*/
	margin: 0;
	padding: 0;
	border: none;
}

body {
	position: relative;
	background-color: #ccc;
	color: #36739E;
	font-size: 13.5px;
	word-break: break-all;
	font-family: "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS P Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Verdana", "Arial", "Helvetica", "sans-serif", "FUJ明朝体";
}

@media (min-width: 768px) {

	body {
		font-size: 16px;
	}

}

@media (min-width: 1200px) {

	header > .container,
	#big-menu-area > .container,
	#main-area > .container,
	.container.bg-pcimage {
		width: 1000px;
	}

}


/*  ローディング画面
------------------------*/

.loading {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.65);
	z-index: 1129;
}

.loading .mannaka {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.loading .mannaka .icons {
	width: 240px;
	height: 80px;
	background-image: url(../_img/logo.svg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: top center;
}

.loading .mannaka .message {
	margin-top: 15px;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}


/*  背景画像
---------------------------*/

body.loginPage {
	background-image: url(../_img/bg_sky_sp.jpg);
	background-size: cover;
	background-position: top center;
	background-repeat: no-repeat;
	overflow-y: scroll;
}

body.loginPage .container {
	background: none;
}

@media (max-width: 461px) {

	body.loginPage {
		background-image: url(../_img/bg_sky_sp_long.jpg);
		background-size: 480px auto;
		background-position: top -35px left -15px;
	}

}

body.subPage #main-area .container {
	background-color: #fff;
}

@media (min-width: 768px) {

	body.subPage {
		background-color: #259fe5;
		background-image: url(../_img/bg_pattern.png);
		background-position: top center;
	}

	header .container  {
		background-image: url(../_img/bg_sky_pc.jpg);
		background-position: top -330px center;
		background-repeat: no-repeat;
	}

	#big-menu-area .container  {
		background-image: url(../_img/bg_sky_pc.jpg);
		background-position: top -380px center;
		background-repeat: no-repeat;
	}

}

@media (max-width: 767px) {


	body.subPage {
		background-color: #fff;
	}

	header .container {
		background-image: url(../_img/bg_sky_pc.jpg);
		background-position: top -270px center;
		background-size: ;
		background-repeat: no-repeat;
	}

	#big-menu-area .container {
		background-image: url(../_img/bg_sky_pc.jpg);
		background-position: top -320px center;
		background-size: ;
		background-repeat: no-repeat;
	}

}


/*  スクロール
---------------------------*/

.scroll-area {
	-webkit-overflow-scrolling:touch;
}

.scroll-area .inner {
	margin: 15px 0;
	padding: 0 15px;
}

.scrollbar-inner > .scroll-element .scroll-bar {
	background-color: #38A4EC;
	opacity: 1;
}


/* ==================================================

	ヘッダー

================================================== */

header {
	font-size: 0;
	white-space: nowrap;
}

header .left_area,
header .center_area,
header .right_area {
	display: inline-block;
	vertical-align: top;
	height: 50px;
	font-size: initial;
}

header .left_area {
	width: 40px;
}

header .right_area {
	width: 40px;
	text-align: right;
}

header .center_area {
	width: calc(100% - 80px);
}

header .center_area .pagetitle {
	color: #fff;
	font-size: 15px;
	line-height: 50px;
	text-align: center;
}

header .btn {
	width: 40px;
	height: 100%;
	border-radius: 0;
	background: none;
	color: #fff!important;
	font-size: 20px;
}

header .btn.back {
	background-image: url(../_img/icon_chevron_left.svg);
	background-size: 30px;
	background-repeat: no-repeat;
	background-position: center;
}

header .btn.menu {
	background-image: url(../_img/icon_hamburger_menu.svg);
	background-size: 30px;
	background-repeat: no-repeat;
	background-position: center;
}


/* ==================================================

	ハンバーガーメニュー

================================================== */

#hamburgerMenu {
	position: relative;
	z-index: 9999;
}

#hamburgerMenu .overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.6);
}

#hamburgerMenu .inner {
	position: fixed;
	top: 0;
	right: -100%;
	height: 100%;
	padding-bottom: 50px;
	background-color: #fff;
	transition: right 0.5s;
}

	#hamburgerMenu.open .inner   {right: 0%;}

@media (max-width: 767px) {

	#hamburgerMenu .inner {
		width:  calc(100% - 45px);
	}

}

@media (min-width: 768px) {

	#hamburgerMenu .inner {
		width:  calc(320px);
	}

}

#hamburgerMenu .list-group {
	margin-bottom: 0;
}

#hamburgerMenu .list-group .list-group-item {
	padding: 15px;
	padding-left: 50px;
	background-position: left 15px center;
	background-repeat: no-repeat;
	background-size: 21px;
	color: #36739e;
}

.list-group-item .application-data {
	color: #36739e;
	font-size: 10px;
	text-align:right;
	margin-bottom:-5px;
}

#hamburgerMenu .list-group .list-group-item.noborder {
	border: none;
}

#hamburgerMenu .list-group .list-group-item.menu-home           {background-image: url(../_img/icon_hamburger_menu_home.svg);}
#hamburgerMenu .list-group .list-group-item.menu-edit-toen      {background-image: url(../_img/icon_hamburger_menu_edit_toen.svg);}
#hamburgerMenu .list-group .list-group-item.menu-edit-omukae    {background-image: url(../_img/icon_hamburger_menu_edit_omukae.svg);}
#hamburgerMenu .list-group .list-group-item.menu-edit-oyashumi  {background-image: url(../_img/icon_hamburger_menu_edit_oyasumi.svg);}
#hamburgerMenu .list-group .list-group-item.menu-edit-azukari   {background-image: url(../_img/icon_hamburger_menu_edit_azukari.svg);}
#hamburgerMenu .list-group .list-group-item.menu-edit-torikeshi {background-image: url(../_img/icon_hamburger_menu_edit_torikeshi.svg);}
#hamburgerMenu .list-group .list-group-item.menu-oshirase       {background-image: url(../_img/icon_hamburger_menu_oshirase.svg);}
#hamburgerMenu .list-group .list-group-item.menu-account        {background-image: url(../_img/icon_hamburger_menu_account.svg);}
#hamburgerMenu .list-group .list-group-item.menu-logout         {background-image: url(../_img/icon_hamburger_menu_logout.svg);}

#hamburgerMenu .menu-close {
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 15px;
	background: none;
	border-top: 1px solid #ddd;

}


/* ==================================================

	パーツサンプル

================================================== */

#main-area {
	padding: 0 15px;
}

#main-area .container:first-of-type {
	padding-top: 20px;
}


#main-area .container:last-of-type {
	padding-bottom: 30px;
}

#big-menu-area + #main-area .container:first-of-type {
	padding-top: 0;
}

#big-menu-area + #main-area .container:last-of-type {
	padding-bottom: 0;
}

.message-area {
	margin-bottom: 30px;
}

.bottom-btn-area {
	margin-top: 15px;
	text-align: center;
}


/* ==================================================

	ログインページ

================================================== */

body.loginPage .form-group label {
	color: #36739E;
	white-space: nowrap;
}

body.loginPage #login-logo {
	text-align: center;
}

body.loginPage #login-logo img {
	max-width: 520px;
}

body.loginPage #kinds-name {
	font-size: 20px;
	font-weight: bold;
	color:#FFFFFF;
}

body.loginPage #main-area .container {
	padding-top: 15px;
}

body.loginPage #main-area .waku-pc .form-group {
}

body.loginPage #main-area .waku-pc .custom-input,
body.loginPage #main-area .waku-pc .custom-radio {
	display: inline-block;
	vertical-align: top;
}

body.loginPage #main-area .waku-pc .custom-input {
	width: calc(100% - 67px);
}

body.loginPage #main-area .waku-pc .custom-radio {
	width: 60px;
}

@media (min-width: 768px) {

	body.loginPage #main-area .waku-pc {
		margin-top: 15px;
		padding: 35px 45px 15px;
		border-radius: 8px;
		background-color: #fff;
	}

	body.loginPage .btn-login {
		margin-top: 15px;
	}

	body.loginPage .btn-forgotpass {
	}

}

@media (max-width: 767px) {

	body.loginPage .btn-login {
		margin: 30px auto 0;
		max-width: 290px;
	}

	body.loginPage .btn-forgotpass {
		margin-top: 45px;
		color: #fff;
		text-shadow: 1px 1px 1px rgba(0, 102, 0, 0.8);
	}

}


/* ==================================================

	サブページ

================================================== */

body.subPage #main-area > .container {
	/*border: 1px dotted #c00;*/
}

@media (min-width: 768px) {

	body.subPage .bg-pcimage {
		position: absolute;
		top: 0;
		left: 50%;
		height: 100%;
		z-index: -1;
		transform: translateX(-50%);
		background-color: #fff;
	}

}

body.subPage header .container .row {
	background-image: url(../_img/icon_chara.svg);
	background-size: auto 20px;
	background-position: center right 35px;
	background-repeat: no-repeat;
}


/*  メニューボタン
---------------------------*/

#big-menu-area > .container {
	padding-top: 15px;
	padding-bottom: 15px;
}

#big-menu-area ul {
	padding: 0;
	list-style: none;
}

#big-menu-area ul li {
	display: inline-block;
}

#big-menu-area .menu-button {
	text-align: center;
}

#big-menu-area .menu-button .btn {
	width: 90px;
	height: 110px;
	padding: 0;
	padding-top: 80px;
	border-radius: 0;
	background-position: top center;
	background-size: 75px 75px;
	background-repeat: no-repeat;
	box-shadow: none;
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	line-height: 1.2;
	text-shadow: 1px 1px 1px #38A4EC;
}

	#big-menu-area a.btn.icon01 {background-image: url(../_img/icon_menu_day.svg);}
	#big-menu-area a.btn.icon02 {background-image: url(../_img/icon_menu_night.svg);}
	#big-menu-area a.btn.icon03 {background-image: url(../_img/icon_menu_dame.svg);}
	#big-menu-area a.btn.icon04 {background-image: url(../_img/icon_menu_smile.svg);}
	#big-menu-area a.btn.icon05 {background-image: url(../_img/icon_menu_batten.svg);}

	#big-menu-area .btn:active {
		opacity: 0.5;
	}

#big-menu-area .status-bar {
	margin-bottom: 20px;
	padding: 5px;
	border-radius: 100px;
	background-color: #fff;
	text-align: center;
}

#big-menu-area .status-bar > div {
	display: inline-block;
}

#big-menu-area .status-bar .status {
	padding-left: 23px;
	background-size: 18px;
	background-position: top left;
	background-repeat: no-repeat;
	color: #38a4ec;
	line-height: 20px;
}

#big-menu-area .status-bar .status.off {
	color: rgba(58, 58, 58, 0.2);
}

	#big-menu-area .status-bar .icon01     {background-image: url(../_img/icon_status_day_on.svg);}
	#big-menu-area .status-bar .icon02     {background-image: url(../_img/icon_status_night_on.svg);}
	#big-menu-area .status-bar .icon03     {background-image: url(../_img/icon_status_smile_on.svg);}
	#big-menu-area .status-bar .icon04     {background-image: url(../_img/icon_status_dame_on.svg);}

	#big-menu-area .status-bar .icon01.off {background-image: url(../_img/icon_status_day_off.svg);}
	#big-menu-area .status-bar .icon02.off {background-image: url(../_img/icon_status_night_off.svg);}
	#big-menu-area .status-bar .icon03.off {background-image: url(../_img/icon_status_smile_off.svg);}
	#big-menu-area .status-bar .icon04.off {background-image: url(../_img/icon_status_dame_off.svg);}

@media (max-width: 767px) {

	#big-menu-area .menu-button li {
		width: 32%;
		text-align: center;
	}

}

@media (min-width: 768px) {

	header .center_area .pagetitle {
		font-size: 24px;
		font-weight: normal;
	}

	#big-menu-area .menu-button .btn {
		font-size: 16px;
	}

}

@media (min-width: 768px) and (max-width: 991px) {

	#big-menu-area .menu-button li {
		width: 16%;
	}

	#big-menu-area .menu-button li:nth-of-type(6) {
		display: none;
	}

}

@media (min-width: 992px) {

	#big-menu-area .menu-button {
		margin-right: -30px;
		text-align: right;
	}

	#big-menu-area .menu-button li {
		margin-left: 15px;
	}

	#big-menu-area .menu-button li:nth-of-type(6) {
		display: none;
	}

	#big-menu-area .status-bar {
		max-width: 300px;
		margin-left: 30px;
		padding: 15px 30px;
		text-align: left;
	}

	#big-menu-area .status-bar .title {
		display: block;
	}

}


/*  お知らせ
---------------------------*/

.oshirase-area {
	position: relative;
	padding: 15px 0 10px;
}

.oshirase-area > div {
	display: inline-block;
}

.oshirase-area .title {
	color: #38a4ec;
	font-weight: bold;
}

.oshirase-area .message {
	color: #ec659e;
	font-weight: bold;
}

.oshirase-area .btn {
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -17px;
	padding: 4px 10px;
	border: 2px solid #38a4ec;
	border-radius: 20px;
	color: #38a4ec;
	font-size: 14px;
	line-height: 20px;
}

@media (min-width: 768px) {

	.oshirase-area .btn {
		font-size: 16px;
	}

}


/* ==================================================

	すくすくテーマ（bootstrap上書きがメイン）

================================================== */

.text-emphasis {
	color: #ff0000;
}

.text-danger {
	color: #ec659e;
}

.no-data {
	margin-top: 8px;
	text-align: center;
}

@media (min-width: 768px) {

	.form-inline,
	.form-group,
	.panel.panel-primary,
	.panel.panel-danger,
	.message-area,
	.bottom-btn-area {
		max-width: 520px;
		margin-left: auto!important;
		margin-right: auto!important;
	}

}

/*  ボタン
---------------------------*/

.btn {
	border: none;
}

.btn.btn-default,
.btn.btn-primary,
.btn.btn-link {
	min-height: 50px;
	margin: 5px 0;
	padding: 10px 20px;
	border-radius: 30px;
	font-size: 14px;
}

.btn.btn-default {
	background-color: #fff;
	color: #38a4ec;
}

.btn.btn-default:active {
	background-color: #f1f1f1f1;
	color: #38a4ec;
}

.btn.btn-primary:disabled {
	background: #ccc;
}

.btn.btn-primary {
	background: linear-gradient(90deg, rgba(3, 208, 235, 1) 0%, rgba(56, 164, 236, 1) 100%);
}

.btn.btn-link {
	color: #fff;
	color: #38a4ec;
	text-decoration: underline;
}

.btn.btn-blueborder {
	padding: 4px 10px;
	border: 2px solid #38a4ec;
	border-radius: 20px;
	background-color: #fff;
	color: #38a4ec;
	font-size: 14px;
	line-height: 20px;
}

.btn.btn-blueborder .glyphicon {
	top: 2px;
}

.btn.btn-blueborder.kikanshitei {
	padding: 4px 16px;
}

@media (min-width: 768px) {

	.btn.btn-default,
	.btn.btn-primary,
	.btn.btn-link {
		max-width: 350px;
		margin: 5px auto;
		font-size: 18px;
	}

}

/*  インプット
---------------------------*/

.form-group {
	margin-bottom: 20px;
}

.form-group label {
	color: #999;
	font-size: 14px;
	font-weight: normal;
}

input[type="text"].form-control,
input[type="email"].form-control,
input[type="password"].form-control,
select.form-control {
	border: none;
	border-radius: 6px;
	background-color: #DBEFF5;
	box-shadow: none;
	font-size: 16px;
}

.input-group-addon {
	background: none;
	border-radius: 0;
	border: none;
	font-size: 14px;
}

.form-control-static {
	min-height: 14px;
	margin-top: 5px;
	padding: 2px 0;
	color: #3a3a3a;
	font-size: 13.5px;
	line-height: 14px;
}

.list-group-item .form-control-static {
	color: #36739E;
}

.check-dialog {
	color: #36739E;
}

.form-control-static.type-title {
	font-size:16px;
}

.input-group .form-control:first-child,
.input-group-addon:first-child,
.input-group-btn:first-child>.btn,
.input-group-btn:first-child>.btn-group>.btn,
.input-group-btn:first-child>.dropdown-toggle,
.input-group-btn:last-child>.btn-group:not(:last-child)>.btn,
.input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle) {
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
}

select.form-control {
	padding-right: 30px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-image: url(../_img/icon_select_triangle.svg);
	background-size: 14px auto;
	background-repeat: no-repeat;
	background-position: center right 10px;
}

.form-inline.custom-inline label {
	display: block;
}

.form-inline.custom-inline span {
	display: inline-block;
	vertical-align: middle;
	color: #999;
}

@media (max-width: 767px) {

	.form-inline.custom-inline {
		white-space: nowrap;
	}

	.form-inline.custom-inline .form-control {
		display: inline-block;
		width: auto;
		vertical-align: middle;
	}

	.form-inline.custom-inline.time .form-control {
		min-width: 75px;
	}

}

@media (min-width: 768px) {

	.form-inline.custom-inline .form-control {
		min-width: 120px;
		margin-bottom: 20px;
	}

	.form-inline.custom-inline span {
		margin-top: -15px;
	}

}

.list-group-item .details .form-group {
	margin-bottom: 0;
}

.modal-content .modal-body .form-horizontal .form-group {
	margin-left: 0px;
	margin-bottom: 0;
}

.list-group-item .details .form-group .control-label,
.modal-content .modal-body .form-horizontal .form-group .control-label {
	margin-top: 5px;
	margin-bottom: 0;
	padding: 3px 5px;
	background-color: rgba(54, 115, 158, 0.6);
	color: #fff;
	font-size: 11px;
	line-height: 12px;
	text-align: center;
	font-weight: normal;
}


.form-control-static.check-dialog.application-data {
	margin-top: 15px;
	font-size: 12px;
}

p.item_error {
	color: #FF6347;
	font-size: 15px;
	margin-top: -10px;
	white-space: normal;
}

.shinsei-title {
	color: #ec659e;
	font-weight: bold;
}

/*  その他form関連
---------------------------*/

.etc-toggle {
	min-width: 50%;
}

.form-control.etc-toggle {
	margin-bottom:20px;
}

.sick-form {
	display:none;
}

.etc-form {
	display: none;
	margin-top: -10px;
}

.etc-form .supplement {
	margin-top: 10px;
	white-space: normal;
}

.shinsei-repeat {
	color:#dcdcdc;
}


/*  チェックボックスA
---------------------------*/

.checkboxA .checkbox input[type="checkbox"] {
	display: none;
}

.form-horizontal .checkbox-inline {
	padding-top: 0;
}

.checkboxA .checkbox label {
	padding-left: 45px;
	background-image: url(../_img/icon_checkbox_list_off.svg);
	background-repeat: no-repeat;
	background-size: 30px 30px;
	background-position: top 2px left 5px;
	font-size: 16px;
	line-height: 36px;
}

.checkboxA .checkbox label.active {
	background-image: url(../_img/icon_checkbox_list_on.svg);
}

.checkboxA .checkbox input[type="checkbox"] {
	display: none;
}


/*  チェックボックス(radioB)
---------------------------*/

.checkbox_radioB .checkbox {
	margin-top: 0;
}

.checkbox_radioB .checkbox input[type="checkbox"] {
	display: none;
}

.form-horizontal .radio-inline {
	padding-top: 0;
}

.checkbox_radioB .checkbox label {
	vertical-align: top;
	padding-left: 0;
}

.checkbox_radioB .checkbox label .button_base {
	display: inline-block;
	vertical-align: top;
	position: relative;
	width: 54px;
	height: 34px;
	border-radius: 30px;
	border: 1px solid #C0CDD1;
	background-image: url(../_img/bg_radio_b.svg);
	background-size: 100px 50px;
	background-position: top right;
	background-repeat: no-repeat;
	transition: all 0.2s;
}

.checkbox_radioB .checkbox label .switch {
	position: absolute;
	top: -1px;
	left: -1px;
	width: 34px;
	height: 34px;
	border: 1px solid #C0CDD1;
	border-radius: 100%;
	background-color: #fff;
	box-shadow: 1px 1px 2px rgba(96, 125, 139, 0.5);
	transition: all 0.2s;
}

.checkbox_radioB .checkbox label .text {
	display: inline-block;
	display: none;
	margin-left: 10px;
	padding-top: 4px;
}

.checkbox_radioB .checkbox label.active .button_base {
	background-position: center left;
	border-color: #38A4EC;
}

.checkbox_radioB .checkbox label.active .switch {
	left: 19px;
	border-color: #38A4EC;
	box-shadow: 1px 1px 2px rgba(56, 164, 236, 0.5);
}


/*  チェックボックス(縦リストタイプ)
---------------------------*/

.checkbox_list {
	max-width: 520px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #ccc;
	border-radius: 8px;
	overflow: hidden;
}

.checkbox_list .checkbox {
	margin: 0;
}

.checkbox_list .checkbox input {
	display: none;
}

.checkbox_list .checkbox label {
	display: block;
	padding: 15px;
	padding-left: 50px;
	padding-right: 50px;
	border-top: 1px solid #ccc;
	background-image: url(../_img/icon_checkbox_list_off.svg);
	background-size: 26px, auto 42px;
	background-position: left 15px center, right 15px bottom -1px;
	background-repeat: no-repeat;
	font-size: 16px;
	font-weight: bold;
	transition: background-color 0.2s;
}

.checkbox_list .checkbox:first-of-type label {
	border-top: none;
}

	.checkbox_list .checkbox:nth-of-type(1) label {
		background-image: url(../_img/icon_checkbox_off.svg), url(../_img/icon_avatar_nth01.svg);
		color: #03a9f4;
	}

	.checkbox_list .checkbox:nth-of-type(2) label {
		background-image: url(../_img/icon_checkbox_off.svg), url(../_img/icon_avatar_nth02.svg);
		color: #8bc34a;
	}

	.checkbox_list .checkbox:nth-of-type(3) label {
		background-image: url(../_img/icon_checkbox_off.svg), url(../_img/icon_avatar_nth03.svg);
		color: #ff9800;
	}

	.checkbox_list .checkbox:nth-of-type(4) label {
		background-image: url(../_img/icon_checkbox_off.svg), url(../_img/icon_avatar_nth04.svg);
		color: #ea417a;
	}

	.checkbox_list .checkbox:nth-of-type(5) label {
		background-image: url(../_img/icon_checkbox_off.svg), url(../_img/icon_avatar_nth05.svg);
		color: #6374d0;
	}

	.checkbox_list .checkbox:nth-of-type(6) label {
		background-image: url(../_img/icon_checkbox_off.svg), url(../_img/icon_avatar_nth06.svg);
		color: #bb5ec9;
	}

.checkbox_list .checkbox label.active {
	background-color: #ccc;
	background-image: url(../_img/icon_checkbox_list_on.svg), url(../_img/icon_avatar_nth00.svg);
	color: #fff!important;
}

	.checkbox_list .checkbox:nth-of-type(1) label.active {
		background-image: url(../_img/icon_checkbox_nth01.svg), url(../_img/icon_avatar_nth00.svg);
		background-color: #03a9f4;
	}

	.checkbox_list .checkbox:nth-of-type(2) label.active {
		background-image: url(../_img/icon_checkbox_nth02.svg), url(../_img/icon_avatar_nth00.svg);
		background-color: #8bc34a;
	}

	.checkbox_list .checkbox:nth-of-type(3) label.active {
		background-image: url(../_img/icon_checkbox_nth03.svg), url(../_img/icon_avatar_nth00.svg);
		background-color: #ff9800;
	}

	.checkbox_list .checkbox:nth-of-type(4) label.active {
		background-image: url(../_img/icon_checkbox_nth04.svg), url(../_img/icon_avatar_nth00.svg);
		background-color: #ea417a;
	}

	.checkbox_list .checkbox:nth-of-type(5) label.active {
		background-image: url(../_img/icon_checkbox_nth05.svg), url(../_img/icon_avatar_nth00.svg);
		background-color: #6374d0;
	}

	.checkbox_list .checkbox:nth-of-type(6) label.active {
		background-image: url(../_img/icon_checkbox_nth06.svg), url(../_img/icon_avatar_nth00.svg);
		background-color: #bb5ec9;
	}


/*  アコーディオンパネル
---------------------------*/

.panel-accordion {
	margin-bottom: 0;
}

.panel-accordion .panel {
	margin: 0;
	border: none;
	box-shadow: none;
	border-radius: 0;
}

.panel-accordion .panel + .panel {
	margin: 0;
}

.panel-accordion .panel-heading {
	padding: 0;
	border-radius: 0;
	font-size: 14px;
	font-weight: bold;
}

.panel-accordion .panel-heading h4 {
	margin-bottom: 0;
}

.panel-accordion .panel-collapse {
	position: relative;
	background-color: rgba(56, 164, 236, 0.1);
	overflow: hidden;
}

.panel-accordion .panel-collapse .inner_shadow {
	position: absolute;
	top: 0;
	left: -15px;
	width: calc(100% + 30px);
	height: 100%;
	box-shadow: 0 0 15px rgba(56, 164, 236, 0.15) inset;
	z-index: 1;
}

.panel-accordion .panel-collapse .panel-body {
	position: relative;
	padding: 20px;
	line-height: 1.6;
	z-index: 2;
}

.panel-accordion .panel-collapse .panel-body .bottom-btn-area {
	margin-top: 30px;
	text-align: center;
}

.panel-accordion .panel-collapse .panel-body .bottom-btn-area .btn {
	min-width: 240px;
}

.panel-accordion .panel-heading + .panel-collapse > .list-group,
.panel-accordion .panel-heading + .panel-collapse > .panel-body {
	border-top: none;
}

.panel-accordion .panel .panel-title > a {
	display: block;
	position: relative;
	padding: 20px 15px;
	padding-left: 70px;
	padding-right: 45px;
	background-image: url(../_img/icon_menu_up.svg);
	background-size: 14px;
	background-repeat: no-repeat;
	background-position: top 25px right 13px;
}

.panel-accordion .panel .panel-title > a .label {
	display: inline-block;
	position: absolute;
	top: 5px;
	left: 10px;
	width: 45px;
	height: 45px;
	padding: 8px 0 0;
	border-radius: 100%;
	background-color: #259FE5;
	font-size: 12px;
	font-weight: normal;
	line-height: 15px;
}

.panel-accordion .panel .panel-title > a.collapsed {
	background-image: url(../_img/icon_menu_down.svg);
}

.panel-accordion .panel.already .panel-title > a .label {
	background-color: #38A4EC;
	opacity: 0.5;
}

.panel-accordion .panel.already .panel-collapse .panel-body .bottom-btn-area .btn {
	background: #ccc;
}

.panel-accordion .panel .panel-title > .small,
.panel-accordion .panel .panel-title > .small > a,
.panel-accordion .panel .panel-title > a,
.panel-accordion .panel .panel-title > small,
.panel-accordion .panel .panel-title > small > a {
	color: #38A4EC;
	font-weight: bold;
	line-height: 1.3;
}

.panel-accordion .panel.already .panel-title > .small,
.panel-accordion .panel.already .panel-title > .small > a,
.panel-accordion .panel.already .panel-title > a,
.panel-accordion .panel.already .panel-title > small,
.panel-accordion .panel.already .panel-title > small > a {
	color: #a9a9a9;
}

@media (min-width: 768px) {

	.panel-accordion .panel-collapse .panel-body .bottom-btn-area .btn,
	#showMoreOshirase {
		min-width: 350px;
	}

}

@media (max-width: 767px) {

	.panel-accordion {
		margin-left: -15px;
		margin-right: -15px;
	}

}


/*  マイページカレンダー
---------------------------*/

.mypage-calender-header {
	white-space: nowrap;
	padding-top: 10px;
	margin-bottom: 10px;
}

.mypage-calender-header .col-xs-8 .form-control,
.mypage-calender-header .col-xs-8 .btn {
	vertical-align: top;
	padding: 6px 12px;
	border: 2px solid #38a4ec;
	border-radius: 20px;
	background: none;
	color: #38a4ec;
	text-align: center;
	line-height: 18px;
}

.mypage-calender-header .col-xs-8 .form-control {
	display: inline-block;
	width: 120px;
}

.mypage-calender-header .btn.btn-pager {
	height: 32px;
	background: none;
	background-repeat: no-repeat;
	background-size: 8px;
	box-shadow: none;
}

.mypage-calender-header .btn.btn-pager:active {
	opacity: 0.8;
}

.mypage-calender-header .btn.btn-pager.btn-left {
	background-image: url(../_img/icon_pager_left.svg);
	background-position: center left;
}

.mypage-calender-header .btn.btn-pager.btn-right {
	background-image: url(../_img/icon_pager_right.svg);
	background-position: center right;
}

.mypage-calender .table {
	table-layout: fixed;
	height: calc(100vh - 205px);
	margin-bottom: 0;
	border: none;
}

.mypage-calender .table thead {
	border-bottom: 1px solid #ccc;
	background: none;
}

.mypage-calender .table thead th {
	height: 25px;
	padding: 0px 8px;
	color: #999;
	font-size: 14px;
	font-weight: normal;
	line-height: 25px;
	border: none;
}

.mypage-calender .table tbody {
	border-bottom: 1px solid #ccc;
}

.mypage-calender .table tbody td {
	position: relative;
	border: none;
	background-color: #fff;
	color: #999;
	font-size: 14px;
}

.mypage-calender .table tbody td a {
	 display: block;
}

@media (max-width: 767px) {

	.mypage-calender {
		margin-left: -15px;
		margin-right: -15px;
	}

	.mypage-calender .table tbody td {
		height: 50px;
		font-size: 10px;
	}

	.mypage-calender .table tbody td.already {
		background-color: rgba(56, 164, 236, 0.05);
	}

}

@media (min-width: 768px) {

	.mypage-calender-header .col-xs-8 .form-control,
	.mypage-calender-header .col-xs-8 .btn {
		font-size: 16px;
	}

	.mypage-calender .table {
		height: auto;
	}

	.mypage-calender .table tbody td {
		height: 60px;
		font-size: 12px;
	}

	.mypage-calender .table tbody td.already {
		background-color: rgba(56, 164, 236, 0.2);
	}

}

.mypage-calender .table tbody tr:first-child td {
	border-top: none;
}

.mypage-calender .table tbody td:first-child {
	border-left: none;
}

.mypage-calender .table tbody td:last-child {
	border-right: none;
}

.mypage-calender .table tbody tr:last-child td {
	border-bottom: none;
}

.mypage-calender .table tbody tr:last-child td:first-child {
	border-radius: 0 0 0 10px;
}

.mypage-calender .table tbody tr:last-child td:last-child {
	border-radius: 0 0 10px 0;
}

.mypage-calender .table tbody td.another-month {
	color: #ccc;
}

.mypage-calender .table tbody td .event {
	position: relative;
	padding-left: 15px;
}

.mypage-calender .table tbody td .event > span {
}

.mypage-calender .table tbody td .event .badge {
	position: absolute;
	display: inline-block;
	top: 5px;
	left: 0;
	width: 10px;
	height: 10px;
	padding: 0;
	border-radius: 10px;
	background-color: #ccc;
}

.mypage-calender .table tbody td .event .badge.color01 {background-color: #3f84ba;}
.mypage-calender .table tbody td .event .badge.color02 {background-color: ;}
.mypage-calender .table tbody td .event .badge.color03 {background-color:;}
.mypage-calender .table tbody td .event .badge.color04 {background-color:;}
.mypage-calender .table tbody td .event .badge.color05 {background-color:;}

.mypage-calender .table tbody td .line {
	position: absolute;
	left: 0;
	padding: 0 4px;
	border-radius: 5px;
	color: #fff;
	line-height: 22px;
	z-index: 1;

}

.mypage-calender .table tbody td .line.color01 {background-color: #3f84ba;}
.mypage-calender .table tbody td .line.color02 {background-color:;}
.mypage-calender .table tbody td .line.color03 {background-color:;}
.mypage-calender .table tbody td .line.color04 {background-color:;}
.mypage-calender .table tbody td .line.color05 {background-color:;}

.mypage-calender .icons {
	margin-left: -3px;
	margin-right: -8px;
	text-align: center;
	font-size: 0;
}

.mypage-calender .icons > div {
	display: inline-block;
	width: 50%;
	height: 25px;
	background-position: center;
	background-size: auto;
	background-repeat: no-repeat;
}

@media (max-width: 767px) {

	.mypage-calender .icons > div {
		width: 18px;
		height: 18px;
	}

}

@media (min-width: 768px) {

	.mypage-calender .icons {
		padding-left: 15px;
		text-align: left;
	}

	.mypage-calender .icons > div {
		width: 30px;
		height: 30px;
	}

}

.mypage-calender .icons .day.nth01   {background-image: url(../_img/icon_status_day_nth01.svg);}
.mypage-calender .icons .day.nth02   {background-image: url(../_img/icon_status_day_nth02.svg);}
.mypage-calender .icons .day.nth03   {background-image: url(../_img/icon_status_day_nth03.svg);}
.mypage-calender .icons .day.nth04   {background-image: url(../_img/icon_status_day_nth04.svg);}
.mypage-calender .icons .day.nth05   {background-image: url(../_img/icon_status_day_nth05.svg);}
.mypage-calender .icons .day.nth06   {background-image: url(../_img/icon_status_day_nth06.svg);}
.mypage-calender .icons .night.nth01 {background-image: url(../_img/icon_status_night_nth01.svg);}
.mypage-calender .icons .night.nth02 {background-image: url(../_img/icon_status_night_nth02.svg);}
.mypage-calender .icons .night.nth03 {background-image: url(../_img/icon_status_night_nth03.svg);}
.mypage-calender .icons .night.nth04 {background-image: url(../_img/icon_status_night_nth04.svg);}
.mypage-calender .icons .night.nth05 {background-image: url(../_img/icon_status_night_nth05.svg);}
.mypage-calender .icons .night.nth06 {background-image: url(../_img/icon_status_night_nth06.svg);}
.mypage-calender .icons .smile.nth01 {background-image: url(../_img/icon_status_smile_nth01.svg);}
.mypage-calender .icons .smile.nth02 {background-image: url(../_img/icon_status_smile_nth02.svg);}
.mypage-calender .icons .smile.nth03 {background-image: url(../_img/icon_status_smile_nth03.svg);}
.mypage-calender .icons .smile.nth04 {background-image: url(../_img/icon_status_smile_nth04.svg);}
.mypage-calender .icons .smile.nth05 {background-image: url(../_img/icon_status_smile_nth05.svg);}
.mypage-calender .icons .smile.nth06 {background-image: url(../_img/icon_status_smile_nth06.svg);}
.mypage-calender .icons .dame.nth01  {background-image: url(../_img/icon_status_dame_nth01.svg);}
.mypage-calender .icons .dame.nth02  {background-image: url(../_img/icon_status_dame_nth02.svg);}
.mypage-calender .icons .dame.nth03  {background-image: url(../_img/icon_status_dame_nth03.svg);}
.mypage-calender .icons .dame.nth04  {background-image: url(../_img/icon_status_dame_nth04.svg);}
.mypage-calender .icons .dame.nth05  {background-image: url(../_img/icon_status_dame_nth05.svg);}
.mypage-calender .icons .dame.nth06  {background-image: url(../_img/icon_status_dame_nth06.svg);}


/*  取り消しリスト
---------------------------*/

.list-henkou {
	margin-bottom: 0;
}

.list-henkou .list-henkou-header {
	height: 44px;
}

.list-henkou .list-henkou-header .btn {
	min-height: auto;
	margin: 6px 0;
	margin-right: 5px;
	padding: 4px 10px;
	border: 2px solid #38a4ec;
	border-radius: 20px;
	color: #38a4ec;
	font-size: 14px;
	line-height: 20px;
}

.list-henkou .list-henkou-header .dropdown-menu {
	margin-top: 0;
	border-color: #ccc;
	border-radius: 0;
}

.list-henkou .list-group-item {
	position: relative;
	padding-top: 8px;
	padding-bottom: 12px;
	padding-left: 125px;
	border: none;
	border: 1px solid #ccc;
	border-left: 0;
	border-right: 0;
	border-radius: 0!important;
	background-color: rgba(56, 164, 236, 0.05);
}

.list-henkou .list-group-item.changeable {
	background-color: #fff;
}

.list-henkou .list-group-item .details .btn,
.list-henkou .list-group-item .details .huka {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 100%;
}

.list-henkou .list-group-item .details .btn {
	border-radius: 0;
	background-color: #36739e;
	background-image: url(../_img/icon_batten_wh.svg);
	background-size: 18px;
	background-position: center center;
	background-repeat: no-repeat;
}

.list-henkou .list-group-item .details .huka {
	background-color: rgba(54, 115, 158, 0.1);
	text-align: center;
}

.list-henkou .list-group-item .details .huka span {
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	transform: translateY(-50%);
}

	.list-henkou .list-group-item .btn  {display: none;}
	.list-henkou .list-group-item .huka {display: block;}

	.list-henkou .list-group-item.changeable .btn  {display: block;}
	.list-henkou .list-group-item.changeable .huka {display: none;}

.list-henkou .list-group-item .details .icons {
	position: absolute;
	top: 50%;
	left: 40px;
	width: 70px;
	transform: translateY(-50%);
	text-align: center;
	font-size: 0;
}

.list-henkou .list-group-item .details .icons > div {
	display: inline-block;
	width: 40px;
	height: 40px;
	background-position: center;
	background-size: 40px;
	background-repeat: no-repeat;
}

.list-henkou .list-group-item .details .icons .day.nth01   {background-image: url(../_img/icon_status_day_nth01.svg);}
.list-henkou .list-group-item .details .icons .day.nth02   {background-image: url(../_img/icon_status_day_nth02.svg);}
.list-henkou .list-group-item .details .icons .day.nth03   {background-image: url(../_img/icon_status_day_nth03.svg);}
.list-henkou .list-group-item .details .icons .day.nth04   {background-image: url(../_img/icon_status_day_nth04.svg);}
.list-henkou .list-group-item .details .icons .day.nth05   {background-image: url(../_img/icon_status_day_nth05.svg);}
.list-henkou .list-group-item .details .icons .day.nth06   {background-image: url(../_img/icon_status_day_nth06.svg);}
.list-henkou .list-group-item .details .icons .night.nth01 {background-image: url(../_img/icon_status_night_nth01.svg);}
.list-henkou .list-group-item .details .icons .night.nth02 {background-image: url(../_img/icon_status_night_nth02.svg);}
.list-henkou .list-group-item .details .icons .night.nth03 {background-image: url(../_img/icon_status_night_nth03.svg);}
.list-henkou .list-group-item .details .icons .night.nth04 {background-image: url(../_img/icon_status_night_nth04.svg);}
.list-henkou .list-group-item .details .icons .night.nth05 {background-image: url(../_img/icon_status_night_nth05.svg);}
.list-henkou .list-group-item .details .icons .night.nth06 {background-image: url(../_img/icon_status_night_nth06.svg);}
.list-henkou .list-group-item .details .icons .smile.nth01 {background-image: url(../_img/icon_status_smile_nth01.svg);}
.list-henkou .list-group-item .details .icons .smile.nth02 {background-image: url(../_img/icon_status_smile_nth02.svg);}
.list-henkou .list-group-item .details .icons .smile.nth03 {background-image: url(../_img/icon_status_smile_nth03.svg);}
.list-henkou .list-group-item .details .icons .smile.nth04 {background-image: url(../_img/icon_status_smile_nth04.svg);}
.list-henkou .list-group-item .details .icons .smile.nth05 {background-image: url(../_img/icon_status_smile_nth05.svg);}
.list-henkou .list-group-item .details .icons .smile.nth06 {background-image: url(../_img/icon_status_smile_nth06.svg);}
.list-henkou .list-group-item .details .icons .dame.nth01  {background-image: url(../_img/icon_status_dame_nth01.svg);}
.list-henkou .list-group-item .details .icons .dame.nth02  {background-image: url(../_img/icon_status_dame_nth02.svg);}
.list-henkou .list-group-item .details .icons .dame.nth03  {background-image: url(../_img/icon_status_dame_nth03.svg);}
.list-henkou .list-group-item .details .icons .dame.nth04  {background-image: url(../_img/icon_status_dame_nth04.svg);}
.list-henkou .list-group-item .details .icons .dame.nth05  {background-image: url(../_img/icon_status_dame_nth05.svg);}
.list-henkou .list-group-item .details .icons .dame.nth06  {background-image: url(../_img/icon_status_dame_nth06.svg);}

.list-henkou .list-group-item .details .title {
	margin-left: -15px;
	margin-bottom: 0;
	color: #36739E;
	font-size: 14px;
	font-weight: bold;
}

.list-henkou .list-group-item .details .date {
	position: absolute;
	top: 10px;
	right: 10px;
	font-size: 10px;
}

@media (max-width: 767px) {

	.list-henkou {
		margin-left: -15px;
		margin-right: -15px;
	}

}

@media (min-width: 768px) {

	.list-henkou .list-group-item {
		padding-left: 350px;
	}

	.list-henkou .list-group-item .details .icons {
		left: 55px;
		width: 80px;
	}

	.list-henkou .list-group-item .details .title {
		position: absolute;
		top: 50%;
		left: 145px;
		width: 200px;
		margin-left: 0;
		transform: translateY(-50%);
	}
}


/*  枠パネル
---------------------------*/

.panel.panel-primary,
.panel.panel-danger {
	min-height: 320px;
	border: none;
	border-radius: 10px;
}

.panel .panel-icon {
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
}

.panel .panel-icon img {
	height: 60px;
}

.panel h4 {
	margin-bottom: 20px;
	font-weight: bold;
}

.panel .panel-body {
	padding: 15px;
	line-height: 1.5;
}

@media (max-width: 767px) {

	.panel.panel-primary,
	.panel.panel-danger {
		margin-left: -15px;
		margin-right: -15px;
		margin-bottom: 10px;
	}

}


/*  青枠パネル
---------------------------*/

.panel.panel-primary {
	background-color: rgba(56, 164, 236, 0.1);
}


/*  エラーパネル
---------------------------*/

.panel.panel-danger {
	background-color: rgba(236, 101, 158, 0.1);
	color: #ec659e;
}

.panel.panel-danger .panel-body {
}

.panel.panel-danger .panel-icon img {
	height: 100px;
}

.panel.panel-danger h4 {
}


/*  モーダル
---------------------------*/

.modal-dialog {
	margin-top: 65px;
}

.modal-content {
	overflow: hidden;
}

.modal-content .modal-header {
	padding-bottom: 0;
	border-bottom: none;
}

.modal-content .modal-header h4 {
	color: #38A4EC;
	font-size: 18px;
	font-weight: bold;
	line-height: 30px;
}

.modal-content .modal-header .close {
	width: 30px;
	height: 30px;
	background-image: url(../_img/icon_batten_bl.svg);
	background-size: 20px 20px;
	background-position: center;
	background-repeat: no-repeat;
	opacity: 1;
}

.modal-content .modal-header .close > span {
	display: none;
}

.modal-content .modal-body {
	padding: 0;
}

.modal-content .modal-body ul {
	padding-left: 1.5em;
}

.modal-content .modal-footer {
	padding: 0;
	border-top: 1px solid #ccc;
	white-space: nowrap;
	font-size: 0;
}

.modal-content .modal-footer .btn {
	width: 50%;
	max-width: none;
	height: 50px;
	margin: 0;
	border-radius: 0;
	color: #36739e;
	font-size: initial;
}

.modal-content .modal-footer .btn.btn-fullwide {
	width: 100%;
	border-right: none!important;
}

.modal-content .modal-footer .btn.blue {
	color: #38A4EC;
	font-weight: bold;
}

.modal-content .modal-footer .btn:first-of-type {
	border-right: 1px solid #ccc;
}


/*  モーダル（エラー）
---------------------------*/

.modal.modal-error .modal-content,
.modal.modal-error .modal-content .modal-header h4,
.modal.modal-error .modal-footer .btn.blue {
	color: #ec659e;
}

.modal.modal-error .modal-content .modal-header .close {
	background-image: url(../_img/icon_batten_pk.svg);
}

.modal.modal-error .modal-content .modal-body {
	min-height: 200px;
}
